.yapim_asamasi {
    text-align: center;
    margin-top: 5%;
    padding: 20px;
    border-top: solid 7px rgba(0, 0, 0, .4);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.container {
    display: flex;
    width: 100vw;
    height: 100vh;
    justify-content: center;
    align-items: center;
}

h1 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 35pt;
    color: #253362;
    letter-spacing: -0.06em;
    margin-top: 40px;
}

h1 img {
    max-width: 380px;
    width: auto;
}

h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 24pt;
    letter-spacing: -0.07em;
    color: #253362;
}

h3 span {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 18pt;
    color: #253362;
    letter-spacing: -0.04em;
    margin-top: -20px;
    position: relative;
}

p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 12pt;
    color: #253362;
    margin-top: 30px;
    line-height: 1.7;
}

p a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    letter-spacing: -0.03em;
    font-size: 12pt;
    color: #253362;
    margin-top: 30px;
}

p a:hover {
    text-decoration: underline;
}